Bug 227777 - beryl-settings-simple does not start
beryl-settings-simple does not start
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: beryl-settings (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 20:30 EST by Sertaç Ö. Yıldız
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 00:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sertaç Ö. Yıldız 2007-02-07 20:30:27 EST
$ beryl-settings-simple 
Traceback (most recent call last):
  File "/usr/bin/beryl-settings-simple", line 543, in ?
    settings = SettingsManager()
  File "/usr/bin/beryl-settings-simple", line 517, in __init__
    self.window.set_icon (gdk.pixbuf_new_from_file(IMAGEDIR+"beryl-settings.svg"))
gobject.GError: '/usr/share/bsm--/beryl-settings.svg' dosyası açılamadı: Böyle
bir dosya ya da dizin yok


Version-Release number of selected component (if applicable):
$ rpm -qf /usr/bin/beryl-settings-simple 
beryl-settings-simple-0.1.9999.1-3.fc6


works with this change:

--- beryl-settings-simple.orig  2007-02-08 03:27:31.000000000 +0200
+++ beryl-settings-simple       2007-02-08 03:27:56.000000000 +0200
@@ -33,7 +33,7 @@
 
 
 DATADIR="/usr/share"
-IMAGEDIR="/usr/share/bsm--/"
+IMAGEDIR="/usr/share/beryl-settings-simple/"
 PREFIX="/usr"
 VERSION="0.1.9999.1"
Comment 1 Jarod Wilson 2007-02-08 00:28:29 EST
I already pushed updated builds fixing this through the build system about 12 hours ago, you probably 
just haven't seen them hit mirrors yet. :)

Note You need to log in before you can comment on or make changes to this bug.